Bug 166743 - HWCERT: NetPower 1113, SNP1116T [Goto Cert]
HWCERT: NetPower 1113, SNP1116T
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Richard Li
N.A.
NetPower
:
: 789857 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-25 01:48 EDT by Suresh D
Modified: 2012-02-13 01:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-22 03:29:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RPM for network test rerun (291.34 KB, application/octet-stream)
2005-08-27 05:32 EDT, Suresh D
no flags Details

  None (edit)
Comment 4 Kshitija Paratwar 2005-08-29 00:36:55 EDT
Video Adapter : Intel Corp. E7221 Integrated Graphics Controller

CD-ROM Drive : LTN526S

Controller Card : Onboard ICH6R & Addon LSI 53C1030 U320 Controller

CPU : Intel P4 3.4GHz, Cache - 1024 KB

MEMORY : 1 GB DDR2 UNBUFF ECC

Fixed Disk Drive : 146GB U320 SCSI, Seagate ST3146707LW

Floppy Disk Drive : 1.44MB floppy drive

Network Interface : 1 X Intel 82541PI Gigabit Ethernet Controller 

MotherBoard : E7221
Comment 9 S. Lele 2005-09-22 03:28:36 EDT
System has no orderable options.

Note You need to log in before you can comment on or make changes to this bug.